{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T14:48:20Z"
    },
    "lastModificationSignature": "6ddc325f64a909a2d8a7aef3be3e4841d0c80ff8d94f9bc8f494e9d81d9bb4cc"
  }
}